@charset "UTF-8";

.lp_wrap .nayami .mirror li {
  position: absolute;
  opacity: 0;
  filter: blur(8px);
}
.lp_wrap .nayami .mirror li:nth-child(1) {
  top: 2.2%;
  left: 15.667%;
  width: 68.667%;
  transition: 1s;
  transform: scale(0.4);
}
.lp_wrap .nayami .mirror li:nth-child(2) {
  top: 4.45%;
  left: 29.5%;
  width: 40.267%;
  transition: 1s 0.6s;
  transform: translateY(5%);
}
.lp_wrap .nayami .mirror li.trigger.move,
.lp_wrap .nayami .mirror li.trigger.move ~ li {
  opacity: 1;
  transform: scale(1) translateY(0);
  filter: blur(0px);
}
.lp_wrap .nayami .let li {
  position: absolute;
  top: 22.55%;
  width: 28%;
  opacity: 0;
  transform: translateY(16%);
}
.lp_wrap .nayami .let li:nth-child(1) {
  left: 6.4%;
  transition: 0.6s;
}
.lp_wrap .nayami .let li:nth-child(2) {
  left: 36.1%;
  transition: 0.6s 0.2s;
}
.lp_wrap .nayami .let li:nth-child(3) {
  left: 65.3%;
  transition: 0.6s 0.4s;
}
.lp_wrap .nayami .let li.trigger.move,
.lp_wrap .nayami .let li.trigger.move ~ li {
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .nayami .deco li {
  position: absolute;
}
.lp_wrap .nayami .deco li:nth-child(1) {
  top: 35.4%;
  right: 0;
  width: 31.867%;
  animation: 1s nayami_deco ease-in-out alternate infinite;
}
.lp_wrap .nayami .deco li:nth-child(2) {
  top: 41.8%;
  left: 1.5%;
  width: 22.533%;
  animation: 1s nayami_deco -0.5s ease-in-out alternate infinite;
}
.lp_wrap .nayami .deco li:nth-child(3) {
  top: 43.5%;
  right: 0;
  width: 16%;
  animation: 1s nayami_deco -0.7s ease-in-out alternate infinite;
}
.lp_wrap .nayami .deco li:nth-child(4) {
  top: 37.5%;
  left: 0;
  width: 10.8%;
  animation: 1s nayami_deco -0.3s ease-in-out alternate infinite;
}
@keyframes nayami_deco {
  0% {
    transform: translateY(-5%);
  }
  100% {
    transform: translateY(5%);
  }
}
.lp_wrap .nayami .catch li {
  position: absolute;
}
.lp_wrap .nayami .catch li:nth-child(1) {
  top: 62.4%;
  left: 10.8%;
  width: 78.267%;
  transition: 0.8s;
  clip-path: inset(0 100% 0 0);
}
.lp_wrap .nayami .catch li:nth-child(2) {
  top: 58.3%;
  left: 71.6%;
  width: 22.667%;
  transition: 0.6s 0.2s;
  transform: scale(0);
  transform-origin: 0% 100%;
}
.lp_wrap .nayami .catch li.trigger.move,
.lp_wrap .nayami .catch li.trigger.move ~ li {
  clip-path: inset(0);
  transform: scale(1);
}
.lp_wrap .nayami .box {
  position: absolute;
  top: 81.7%;
  left: 6.666%;
  width: 86.667%;
}
.lp_wrap .nayami .box.trigger {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(-10%);
}
.lp_wrap .nayami .box.trigger.move {
  opacity: 1;
  transform: translateY(0);
}